body {
  font-family: Arial, sans-serif;
  background-color: #f4f4f4;
  margin: 0;
  padding: 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  height: 100vh;
  justify-content: center;
  align-items: center;
  row-gap: 12px;
  position: relative;
}

.header {
  width: 440px;
  margin-top: -96px;
  margin-bottom: 32px;
}

@media (width <= 1250px) {
  .header {
    width: 440px;
    margin-top: -96px;
    margin-bottom: 32px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
}

.logo {
  width: 256px;
  object-fit: contain;
}

.login-container {
  row-gap: 12px;
  background: white;
  width: 440px;
  height: 338.5px;
  border: 1px solid #d2d2d2;
  box-shadow: 2px 2px 4px #d2d2d2;
}

@media (width <= 1250px) {
  .login-container {
    row-gap: 12px;
    background: white;
    width: 330px;
    height: 338.5px;
    border: 1px solid #d2d2d2;
    box-shadow: 2px 2px 4px #d2d2d2;
  }
}

.title-container {
  width: 100%;
  padding-left: 96px;
  display: flex;
  flex-direction: column;
  align-items: start;
  margin-top: 24px;
  gap: 16px;
}

.form-title {
  font-size: 24px;
  font-weight: 800;
}

.form-subtitle {
  font-size: 13px;
  font-weight: 400;
}

.microsoft-logo {
  margin-left: 48px;
  margin-top: 42px;
}

form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  row-gap: 8px;
}

input {
  width: 342px;
  height: 23px;
  border-radius: 0%;
  border-width: 1px;
}

@media (width <= 1250px) {
  input {
    width: 237px;
    height: 23px;
    border-radius: 0%;
    border-width: 1px;
  }
}

input:focus {
  border-radius: 0%;
}

.background-img-container {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 80%;
  max-width: 1280px;
  object-fit: contain;
  z-index: -1;
}

@media (width <= 1250px) {
  .background-img-container {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    object-fit: contain;
    z-index: -1;
  }
}

.background-img {
  width: 100%;
  object-fit: contain;
}

.button {
  color: white;
  margin-top: 32px;
  width: 108px;
  height: 32px;
  background: #0067b8;
  border: none;
}

.button:hover {
  cursor: pointer;
}
